> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# dashboardentity

## "dashboardentity" MDO List

Implemented by the <see cref="T:SuperOffice.CRM.Lists.DashboardEntityList">DashboardEntityList</see> class.
The name of the MDO list is 'dashboardentity'.

## Sample Request

```http! theme={null}
GET /api/v1/MDOList/dashboardentity
Authorization: Basic dGplMDpUamUw
Accept: application/json; charset=utf-8
Accept-Language: *

```

## Sample Code

```cs theme={null}
var listProvider = ClassFactory.CreateRequired<SuperOffice.CRM.Lists.ISoListProviderFactory>().Create("dashboardentity", forceFlatList: true);
foreach (var item in listProvider.RootItems) {
    Console.WriteLine("{0} {1} {2} {3}", 
         item.Id, ResourceManager.ParseInlineResources(item.Name), item.StyleHint, item.ExtraInfo);
}
```

## Sample Output

| Id  | Name              | StyleHint | ExtraInfo        |
| --- | ----------------- | --------- | ---------------- |
| 5   | Company           |           | contact          |
| 6   | Contact           |           | person           |
| 9   | Follow-up         |           | appointment      |
| 13  | Sale              |           | sale             |
| 11  | Project           |           | project          |
| 10  | Document          |           | document         |
| 127 | Product           |           | QuoteLine        |
| 262 | Request           |           | ticket           |
| 332 | Chat conversation |           | chat\_session    |
| 485 | Form submission   |           | form\_submission |
| 334 | Mailing           |           | s\_shipment      |

## Related MDO Lists

* "dashboardentityheadings"
* "dashboardentityheadingswithallitem"
* "dashboardentityheadingswithallitemwithnoselection"
* "dashboardentityheadingswithnoselection"
* "dashboardentitywithallitem"
* "dashboardentitywithallitemwithnoselection"
* "dashboardentitywithnoselection"


## Related topics

- [MDO List Provider names](/en/api/mdo-providers/reference/index.md)
